Subject: Re: FVWM: Icons on FvwmButtons

From: [email-masked] (Mark Crimmins)
Date: Thu, 18 Jul 1996 16:41:46 -0400

To swallow modules, just type in the module name (FvwmPager) in place of the 
unix command.  The latest (beta) tkgoodstuff is b9-20, available at 

   http://www-personal.umich.edu/~markcrim/tkgoodstuff
or ftp://merv.philosophy.lsa.umich.edu

> Thanks - two very good replies.  It looks like I need to update my
> versions.  I have tkgoodstuff4.1b9-17.  It doesn't have tabbed
> forms, and it can swallow programs but I don't think it can swallow
> FVWM modules.  Can I get the newer one somewhere?

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].